[htcondor-current-repo-7]
name=htcondor current 7
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el7/release/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-8-x86_64]
name=htcondor current 8 x86_64
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el8/x86_64/release/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-8-aarch64]
name=htcondor current 8 aarch64
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el8/aarch64/release/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-9-x86_64]
name=htcondor current 9 x86_64
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el9/x86_64/release/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-9-aarch64-update]
name=htcondor current 9 aarch64 update
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el9/aarch64/update/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-9-x86_64-update]
name=htcondor current 9 x86_64 update
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el9/x86_64/update/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current

[htcondor-current-repo-9-aarch64]
name=htcondor current 9 aarch64
baseurl=https://research.cs.wisc.edu/htcondor/repo/current/el9/aarch64/release/
enabled=1
gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor file:///etc/pki/rpm-gpg/RPM-GPG-KEY-HTCondor-current
